alias: Awtrix Notification Steam
  description: ''
  trigger:
  - platform: state
    entity_id:
    - sensor.steam_<steam_id>
    attribute: game
  condition:
  - condition: not
    conditions:
    - condition: state
      entity_id: sensor.steam_<steam_id>
      state: idle
  action:
  - data:
      topic: awtrix/custom/steam
      payload: "{\"icon\": 647,\n \"repeat\": 1,\n \"rainbow\": true,\n \"text\":
        \"{{states.sensor.steam_<steam_id>.attributes.game}}\"\n}"
    action: mqtt.publish
  mode: single